This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 200509 - Character Palette panel applet crashes in Tamil language
Character Palette panel applet crashes in Tamil language
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-applets (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
desktop-bugs@redhat.com
: Desktop, i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 05:53 EDT by Nicole Dai
Modified: 2012-06-20 12:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:14:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot1 (278.90 KB, image/png)
2006-07-28 05:53 EDT, Nicole Dai
no flags Details

  None (edit)
Description Nicole Dai 2006-07-28 05:53:45 EDT
Description of problem:
Character Palette panel applet crashes in Tamil language. Pls refer to
screenshot for details.

Version-Release number of selected component (if applicable):
gnome-panel-2.8.1-3.3E
freetype-2.1.9-4.el4

How reproducible:
Always

Steps to Reproduce:
1.Login in system with Tamil language.
2.Add Character Palette to panel.
3.
  
Actual results:
It crashes unexpectedly.

Expected results:


Additional info:
Comment 1 Nicole Dai 2006-07-28 05:53:45 EDT
Created attachment 133224 [details]
screenshot1
Comment 2 Nicole Dai 2006-07-28 06:57:51 EDT
It seems not due to freetype upgrade as the crash was found in rhel4u1 also.
Comment 3 Jiri Pallich 2012-06-20 12:14:25 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.